Affected packages

Packages affected by ima-evm-utils upgrade from 1.2.1-3.fc32 to 1.3-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
tracer build 2 a month ago
dnf build 2 a month ago
pcp build 3 a month ago
erlang-riak_kv build 4 a month ago
erlang-stringprep build 4 a month ago
dnfdragora build None a month ago
ladvd build None a month ago
nbdkit build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by ima-evm-utils upgrade from 1.2.1-3.fc32 to 1.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.